user
Gsparky2004
0
0
0
2021-10-24 22:05:41

Tutorials
Title Score
Ideas
Title Score
Hardware devices
Device Release
Software reviews
Software Score
org.eclipse.Java
"Won't install on current Mint version 20.2, Cinnamon version 5.0.6 due to the version of Flatpak being too old. Says it needs at least version 1.7, and this version of Mint is running 1.6."
1
mupdf
"Tried to install in Linux Mint 19.3 from Software Manager. Said it installed, but would not launch, and there was no indication of it in applications. Uninstalled."
1
cheese
"I'm using the Flatpak version on Linux Mint 19.3 Cinnamon, but the "Cheese" menu has disappeared. I cannot adjust any of the preferences, so my webcam and document scanner are really dark."
2